/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "Inicie a sessão na sua Conta da MacPaw ou continue com um número de ativação caso o tenha.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "Ative o %@ com um número de ativação";
"ScreenSubtitle_LicenseKey" = "Caso já tenha um número de ativação, encontre-o no e‑mail de confirmação.";

"ScreenSubtitle_AdditionalInfo" = "Forneça seus detalhes para ter uma experiência melhor e mais personalizada.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "Sua licença do %@ expirou";
"ScreenSubtitle_LicenseKeyError_Expired" = "Visite nosso site para atualizar os detalhes de pagamento ou obter um novo plano.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Atualize os detalhes de pagamento para continuar usando o %@";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "Não foi possível renovar a assinatura. Visite nosso site para atualizar os detalhes de pagamento ou obter um novo plano.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Obtenha um novo plano para continuar usando o %@";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "Sua licença foi cancelada anteriormente. Visite a MacPaw Store para obter um novo plano mais adequado a você.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "Esta cópia do %@ foi desativada";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Visite a MacPaw Store para mudar para um plano que acomode todos os seus Macs.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Seu e‑mail ou número de ativação";
"TextFieldPlaceholder_ActivationNumber" = "Número de ativação";
"TextFieldPlaceholder_EnterEmail" = "Digite o seu e-mail";
"TextFieldPlaceholder_EnterName" = "Digite o seu nome";

/* Text field values */
"TextFieldValue_ActivationID" = "ID da Ativação:";

/* Button titles */
"ButtonTitle_LostLicense" = "Perdi Minha Licença";
"ButtonTitle_HaveLicense" = "Usar Meu Número de Ativação";
"ButtonTitle_Back" = "Voltar";
"ButtonTitle_Next" = "Seguinte";
"ButtonTitle_Activate" = "Ativar";
"ButtonTitle_GoToWebsite" = "Visitar Site";
"ButtonTitle_Subscribe" = "Desejo receber notícias e ofertas da MacPaw";
"ButtonTitle_DeactivateLicense" = "Desativar Licença";
"ButtonTitle_Cancel" = "Cancelar";
"ButtonTitle_ContactSupport" = "Contatar Suporte";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "Atualizar";
"ButtonTitle_ResetActivations" = "Redefinir Ativações";
"ButtonTitle_GoToStore" = "Ir para a MacPaw Store";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Digite um e‑mail ou número de ativação válido.";
"EmailOrKeyValidationError_WrongKey" = "Hum, este não é um número de ativação válido.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "Você já ativou o %@";
"AlertInformativeText_AlreadyActivatedWithKey" = "Para ativar com um número de ativação diferente ou a sua Conta da MacPaw, desative o atual.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "Tem certeza de que deseja desativar a licença do %@ neste Mac?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "Isso desativará a cópia atual do %@, mas você poderá reusar a licença em outro dispositivo.";

"AlertMessageText_ActivationError" = "Ocorreu um erro de ativação";
"AlertInformativeText_ProductAbsent" = "Esse produto não foi encontrado.";
"AlertInformativeText_UsernameAbsent" = "Nenhum nome de usuário foi encontrado.";
"AlertInformativeText_LicenseKeyAbsent" = "Digite o número de ativação.";

"AlertMessageText_LicenseKeyInvalid" = "Este número de ativação é inválido";
"AlertInformativeText_NeedProductUpgrade" = "Infelizmente, esse produto não é mais compatível. Atualize para a versão mais recente.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "Este número de ativação é válido para uma versão anterior do %@.";
"AlertInformativeText_WrongLicenseKey" = "Digite um número de ativação válido e tente novamente. Caso não tenha um, visite a MacPaw Store.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "Esta licença não é elegível a uma atualização gratuita. No entanto, você pode comprar uma atualização para a versão mais recente do %@ com 50% de desconto.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "Este número de ativação é válido para um produto diferente da MacPaw. Digite um número de ativação para o %@.";
"AlertInformativeText_ReactivationKeyNotFound" = "Infelizmente, parece que a sua licença atual não é legítima. Ficaríamos felizes em oferecer um desconto de 50% em uma cópia genuína.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "Este número de ativação é válido apenas para versões beta do %@. Para continuar, compre um novo plano na MacPaw Store.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "Este número de ativação é válido apenas para versões anteriores do %1$@. Visite a MacPaw Store para comprar um novo plano do %1$@.";

"AlertMessageText_LicenseKeyActivated" = "Nenhum espaço de dispositivo disponível";
"AlertInformativeText_LicenseKeyActivated" = "Não há mais nenhum espaço de dispositivo restante para este número de ativação. Atualize a licença ou redefina as ativações atuais.";

"AlertMessageText_LicenseKeyExpired" = "Este número de ativação expirou";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "Este número de ativação do %@ expirou. Visite a MacPaw Store para comprar um novo plano.";

"AlertMessageText_GenericActivationError" = "Ocorreu um erro desconhecido";
"AlertInformativeText_GenericActivationError" = "Algo deu errado. Tente novamente ou contate a equipe de suporte ao cliente para esclarecimentos adicionais.";
"AlertInformativeText_ServerActivationError" = "Algo deu errado. Tente ativar mais tarde ou contate a equipe de suporte ao cliente.";


"AlertMessageText_ServerValidationError" = "A licença não pôde ser validada";
"AlertInformativeText_ServerValidationError" = "Infelizmente, a sua licença não pôde ser validada. Contate a equipe de suporte ao cliente para esclarecimentos adicionais.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "O %@ foi desativado";
"AlertInformativeText_LicenseDeactivated" = "Sua licença foi desativada. Contate a equipe de suporte ao cliente para esclarecimentos adicionais.";

"AlertMessageText_OrderRefunded" = "Seu pedido foi reembolsado";
"AlertInformativeText_OrderRefunded" = "Esta licença não pode mais ser usada devido ao reembolso do pedido. Contate a equipe de suporte ao cliente para esclarecimentos adicionais.";

"AlertMessageText_SubscriptionCanceled" = "Sua assinatura foi cancelada";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Sua assinatura do %@ foi desativada. Contate a equipe de suporte ao cliente para esclarecimentos adicionais.";

"AlertMessageText_SubscriptionPastDue" = "Sua assinatura está atrasada";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "Não foi possível renovar sua assinatura do %@. Contate a equipe de suporte ao cliente para esclarecimentos adicionais.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Sua assinatura do %@ expirou. Visite a MacPaw Store para comprar um novo plano.";

"AlertMessageText_ActivationInProcess" = "Aguarde o término da ativação";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "A tentativa de ativação da sua cópia do %@ já está em andamento. Aguarde uma resposta do servidor antes de tentar novamente.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Leva você a uma página web no navegador, onde você pode recuperar a sua licença caso a tenha perdido.";
"ButtonAccessibilityHelp_HaveLicense" = "Permite que você ative o app com um número ou código de ativação.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Desativa esta cópia do aplicativo.";

"AccessibilityEmailValidationError_Empty" = "O campo de e‑mail não pode estar vazio. Digite seu e‑mail ou número de ativação e tente novamente.";
"AccessibilityEmailValidationError_WrongKey" = "Este não é um número de ativação válido. Corrija-o e tente novamente.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Erro na ativação.";
"DMKevlarError_ActivationInProcess" = "A ativação já está em andamento. Aguarde uma resposta do servidor antes de tentar novamente.";
"DMKevlarError_LicenseSignatureInvalid" = "Ocorreu um erro inesperado. Tente ativar novamente mais tarde ou contate nosso suporte ao cliente.";
"DMKevlarError_LicenseValidationFailed" = "Ocorreu um erro inesperado. Tente ativar novamente mais tarde ou contate nosso suporte ao cliente.";
"DMKevlarError_GeneralError" = "Ocorreu um erro inesperado. Tente ativar novamente mais tarde ou contate nosso suporte ao cliente.";
